Support for MongoDB 3.x



  • Hello,

    I noticed that the Qt MDB documentation mentions that only MongoDB version 2.6 is supported.
    When do you plan to migrate to MongoDB 3.x ?? Is there any roadmap for when you plan to introduce newer versions of MongoDB ??

    Thank you.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.